Subject: RE: Flyers: HAWAII.pdf
From: "Napua Wong" <[email-masked]>
To: "'LLPS Customer Service'" <[email-masked]>
Date: Thu, 2 Jun 2011 12:46:01 -1000

Thank you for the terrific response!  I appreciate your help and I truly
look forward to doing business with you again next year! 

-----Original Message-----
From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, June 02, 2011 10:07 AM
To: Napua Wong
Subject: Re: Flyers: HAWAII.pdf

Your order was already shipped out and you should be receiving it in just a
few days.  The order has been canceled and your refund should post within
the next 72 hours.  Please feel free to keep the posters if you can use
them.  If you do not have any use for them, you could return them to the
address on the tube.  If you have further questions, please call our
customer service department  at 877-321-4144.  Reference order #1271573 when
you call.
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message -----
From: "Napua Wong" <[email-masked]>
To: "'Labor Law Poster Service'" <[email-masked]>
Sent: Thursday, June 02, 2011 2:45 PM
Subject: RE: Flyers: HAWAII.pdf

> Can you cancel my order?  I already have 2011.  Please call me at 
> (808) 943-3112.
>
> -----Original Message-----
> From: Labor Law Poster Service [mailto:[email-masked]]
> Sent: Tuesday, May 31, 2011 8:49 AM
> To: [email-masked]
> Subject: Flyers: HAWAII.pdf
>
>
>
> -------------------------
> The requested file, "HAWAII.pdf," is attached.
>
> This is an automatically generated message from Labor Law Poster Service.
> UID: 491
>
>